*{
    margin: 0;
    padding: 0;
    list-style: none;
}

#micontent .header-box img, #micontent .content-box img, #micontent .footer-box img{
    width: 100%;
    display: block;
}

#micontent .header-box{
    position: relative;
}

#micontent .header-box .icon-box{
    position: absolute;
    left: .4rem;
    bottom: 1.3rem;
    color: #F0F1F1;
    display: flex;
    align-items: center;
}

#micontent .header-box .icon-box .icon-img{
    width: 2.3rem;
    margin-right: .3rem;
}

#micontent .header-box .icon-box .icon-info{
    font-size: .3rem;
    font-family: FZHTJW--GB1-0;
}

#micontent .header-box .icon-box .icon-info p:first-child{
    font-size: .6rem;
}
#micontent .header-box .icon-box .icon-info p:nth-of-type(2){
    margin: .1rem 0;
}

#micontent{
    display: flex;
    flex-wrap: wrap;
}

#micontent .content-box{
    position: relative;
    margin-top: -1.5rem;
    z-index: 1;
}

#micontent .footer-box{
    position: relative;
    margin-top: -2.2rem;
}

.footer-box .swiper-box{
    position: absolute;
    width: 100%;
    top: 5.3rem;
    left: 0;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
}

.footer-box .swiper-box .btn{
    width: 1rem;
}

.footer-box .swiper-box .swiper-container{
    width: 60%;
    margin: 0 .4rem !important;
}

.footer-box .swiper-box .swiper-container .swiper-wrapper{
    height: unset !important;
}

.footer-box .swiper-box .swiper-container .swiper-slide{
    height: unset !important;
}




#micontent .content-box ul{
    width: 100%;
    position: absolute;
    left: 0;
    top: 3.6rem;
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: .6rem;
    box-sizing: border-box;
}

#micontent .content-box ul li{
    width: 2.2rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#micontent .content-box ul li img{
    width: 100%;
}

#micontent .content-box ul li span{
    font-size: .33rem;
}

#micontent .video-box{
    width: 100%;
    height: 5.9rem;
    position: absolute;
    left: 0;
    bottom: 1.5rem;
    background: url('../img/videoback.png') no-repeat;
    background-size: 95% 100%;
    background-position: right;
    display: flex;
    justify-content: center;
    align-items: center;
}

#micontent .video-box .tree{
    position: absolute;
    right: 1.2rem;
    top: 1.49rem;
    width: 1.1rem;
    z-index: 9;
}

#micontent .video-box .video-box-content{
    position: relative;
    width: 8.1rem;
    height: 4.55rem;
    margin-top: 0.1rem;
    margin-right: 0.05rem;
    border: 2px solid #888985;
}

#micontent .video-box .video-box-content .video-box-cover{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url('../img/videoimg.png') no-repeat;
    background-size: 100% 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#micontent .video-box .video-box-content .video-box-cover .video-play{
    width: 1.5rem;
}

#myvideo{
    width: 100%;
    height: 100%;
}

#myvideo::-webkit-media-controls-fullscreen-button {
    display: none;
}

.red{
    color: #F24750;
}

.gray{
    color:#B1AEA6;
}